## ros-jazzy-ur-dashboard-msgs 2.4.5

=== debian/changelog ===
ros-jazzy-ur-dashboard-msgs (2.4.5-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Wed, 15 May 2024 22:00:00 -0000

ros-jazzy-ur-dashboard-msgs (2.4.4-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Wed, 03 Apr 2024 22:00:00 -0000

ros-jazzy-ur-dashboard-msgs (2.4.3-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Thu, 01 Feb 2024 23:00:00 -0000

ros-jazzy-ur-dashboard-msgs (2.4.2-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Wed, 22 Nov 2023 23:00:00 -0000

ros-jazzy-ur-dashboard-msgs (2.4.1-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Wed, 20 Sep 2023 22:00:00 -0000

ros-jazzy-ur-dashboard-msgs (2.4.0-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Sun, 27 Aug 2023 22:00:00 -0000

ros-jazzy-ur-dashboard-msgs (2.3.2-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Thu, 01 Jun 2023 22:00:00 -0000

ros-jazzy-ur-dashboard-msgs (2.3.1-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Wed, 15 Mar 2023 23:00:00 -0000

ros-jazzy-ur-dashboard-msgs (2.3.0-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Wed, 01 Mar 2023 23:00:00 -0000

ros-jazzy-ur-dashboard-msgs (2.2.4-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Thu, 06 Oct 2022 22:00:00 -0000

ros-jazzy-ur-dashboard-msgs (2.2.3-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Tue, 26 Jul 2022 22:00:00 -0000

ros-jazzy-ur-dashboard-msgs (2.2.2-1bookworm) bookworm; urgency=high

  * Made sure all past maintainers are listed as authors (#429 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/429>)
  * Contributors: Felix Exner

 -- Felix Exner <exner@fzi.de>  Mon, 18 Jul 2022 22:00:00 -0000

ros-jazzy-ur-dashboard-msgs (2.2.1-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Sun, 26 Jun 2022 22:00:00 -0000

ros-jazzy-ur-dashboard-msgs (2.2.0-1bookworm) bookworm; urgency=high

  * Updated package maintainers
  * Update license to BSD-3-Clause (#277 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/277>)
  * Review CI by correcting the configurations (#71 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/71>)
  * Use GitHub Actions, use pre-commit formatting (#56 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/56>)
  * Add XML schema to all ``package.xml`` files
  * Compile ur_dashboard_msgs for ROS2
  * Contributors: AndyZe, Denis Štogl, Felix Exner, John Morris, livanov93

 -- Felix Exner <exner@fzi.de>  Sun, 19 Jun 2022 22:00:00 -0000
