## ros-jazzy-ur-dashboard-msgs 2.4.10

=== debian/changelog ===
ros-jazzy-ur-dashboard-msgs (2.4.10-1bookworm) bookworm; urgency=high

  * Update maintainers team (#1088 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/1088>)
  * Contributors: Vincenzo Di Pentima

 -- Felix Exner <exner@fzi.de>  Tue, 10 Sep 2024 16:00:00 -0000

ros-jazzy-ur-dashboard-msgs (2.4.9-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Thu, 08 Aug 2024 16:00:00 -0000

ros-jazzy-ur-dashboard-msgs (2.4.8-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Sun, 30 Jun 2024 16:00:00 -0000

ros-jazzy-ur-dashboard-msgs (2.4.7-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Tue, 18 Jun 2024 16:00:00 -0000

ros-jazzy-ur-dashboard-msgs (2.4.6-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Sun, 16 Jun 2024 16:00:00 -0000
